LP11A - Bug #462

SPINLCDOOOODODOD
06/12/2024 10:01 AM - mike

Status: Closed Start date: 06/12/2024

Priority: Urgent Due date:

Assignee: jing % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0g: LP11A 0g:

CPU: RK3399Pro 0ooo0: Linux bionic 4.4.194 #1 SMP Sat May 18
10:51:08 CST 2024 aarch64 aarch64
aarch64 GNU/Linux
go/oooooon: - gooo:

goooooo: 03 gooo:

go/oooooon: 02 goooo:

ooon: \\192.168.1.250\01-Public\wilson_test\rk [EMMCID :

3399pro\linux\aidong\V1.0\update.img
Description

History

#1 - 06/13/2024 03:01 PM -0 1

00000pco00000

#2 - 06/13/2024 03:02 PM - mike
- Category changed from Driver [RK3568/RK3399Pro] to H.W

- Assignee changed from 0 to jing

#3 - 06/13/2024 03:09 PM - jing
000anp00000espO0000000e190100000Bvo3clOON0esDOOOO00000000300vOOOOOOOOOOOOOOOOOOO1800000000000000D

#4 - 07/09/2024 01:46 PM - shiliang

- Status changed from New to Closed
